sha256: 5409f34fc53d6734220f1ba409a9bd1959cb95f5e36920e6829457b6ba74ef26
real_size: null
zip_size: 521924857
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_pgdump_metadata.yml
